@charset "shift_jis";

/*----------about.html----------*/
.boxM{
	width:694px;
	margin-bottom:20px;
}

.boxM h2{
	margin-bottom:15px;
}

.box1W{
	width:660px;
	margin-left:17px;
	overflow:hidden;
}

.box1L{
	float:left;
	width:310px;
}

.box1R{
	float:right;
	width:333px;
}

.box2{
	width:660px;
	margin-left:17px;
	overflow:hidden;
}

.box2I{
	margin-bottom:15px;
}

.box2 dl{
	width:660px;
	margin-bottom:5px;
	overflow:hidden;
}

.box2 dt{
	width:93px;
	float:left;
}

.box2 dd{
	width:545px;
	float:right;
	padding-top:3px;
}

.box2 dd span{
	margin-left:-10px;
}

.box3{
	width:660px;
	margin-left:17px;
	background:url(img/i3.jpg) no-repeat top right;
	overflow:hidden;
}

.box3 table{
	width:400px;
}

.box3 th,.box3 td{
	background:url(img/line1.gif) bottom repeat-x;
}

.box3 th{
	vertical-align:top;
	width:49px;
	padding:5px 10px 5px 0;
}

.box3 td{
	padding:5px 0;
}

.box4{
	width:660px;
	background:#FCFEE2 url(img/bg1.gif) no-repeat;
	margin-left:17px;
}

.box4B{
	padding:20px;
	background:url(img/bg2.gif) bottom no-repeat;
}

.topBotton{
	text-align:center;
	padding-top:15px;
}